<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'sv', version '3.4'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Lägger till ny roll';
$string['addrole'] = 'Lägg till ny roll';
$string['advancedoverride'] = 'Avancerat rollåsidosättande';
$string['allow'] = 'Tillåt';
$string['allowassign'] = 'Tillåt rolltilldelningar';
$string['allowed'] = 'Tillåten';
$string['allowoverride'] = 'Tillåt rollåsidosättanden';
$string['allowroletoassign'] = 'Tillåt användare med rollen {$a->fromrole} att tilldela rollen {$a->targetrole}';
$string['allowroletooverride'] = 'Tillåt användare med rollen {$a->fromrole} att åsidosätta rollen {$a->targetrole}';
$string['allowroletoswitch'] = 'Tillåt användare med rollen {$a->fromrole} att byta till rollen {$a->targetrole}';
$string['allowswitch'] = 'Tillåt rollbyten';
$string['allsiteusers'] = 'Alla webbplatsanvändare';
$string['analytics:listinsights'] = 'Lista insikter';
$string['analytics:managemodels'] = 'Hantera modeller';
$string['archetype'] = 'Rollarketyp';
$string['archetype_help'] = 'Rollarketypen bestämmer behörigheterna när en roll återställs till standard. Den bestämmer också eventuella nya behörigheter för rollen när webbplatsen uppgraderas.';
$string['archetypecoursecreator'] = 'ARKETYP: Kursskapare';
$string['archetypeeditingteacher'] = 'ARKETYP: Lärare (redigerande)';
$string['archetypefrontpage'] = 'ARKETYP: Användare som är autentiserad på ingångssidan';
$string['archetypeguest'] = 'ARKETYP: Gäst';
$string['archetypemanager'] = 'ARKETYP: Chef';
$string['archetypestudent'] = 'ARKETYP: Student';
$string['archetypeteacher'] = 'ARKETYP: Lärare (icke-redigerande)';
$string['archetypeuser'] = 'ARKETYP: Inloggad användare';
$string['assignanotherrole'] = 'Tilldela en annan roll';
$string['assignedroles'] = 'Tilldelade roller';
$string['assignerror'] = 'Fel vid tilldelning av rollen {$a->role} till användaren {$a->user}.';
$string['assignglobalroles'] = 'Tilldela systemroller';
$string['assignmentcontext'] = 'Tilldelningskontext';
$string['assignmentoptions'] = 'Tilldelningsalternativ';
$string['assignrole'] = 'Tilldela roll';
$string['assignrolenameincontext'] = 'Tilldela rollen  \'{$a->role}\' i {$a->context}';
$string['assignroles'] = 'Tilldela roller';
$string['assignroles_help'] = '<p>Genom att tilldela en roll till användare i ett sammanhang så ger du dem de tillstånd som den rollen innefattar. Detta gäller både för det aktuella sammanhanget och alla lägre sammanhang.</p>
<p>Sammanhang:</p>
<ol><li>System (hela installationen)</li>
<li>Ingångssidan ("kursen på webbplatsnivå")</li>
<li>Kategorier för kurser</li>
<li>Underkategorier för kurser</li>
<li>Kurser</li>
<li>Block och aktiviteter</li></ol>
<p>Så om du t.ex. tilldelar en roll som student till en användare i en kurs så kommer de att ha den rollen i den kursen men även i alla block och aktiviteter inne i den kursen. De tillstånd som de sedan rent faktiskt kommer att inneha kan vara beroende av andra roller och av överskridanden som har definierats.</p>
<p>Sen även <a href="help.php?file=roles.html">Roller</a>, <a href="help.php?file=contexts.html">Sammanhang</a>, <a href="help.php?file=permissions.html">Tillstånd</a> och <a href="help.php?file=overrides.html">Överskridanden</a>.</p>';
$string['assignroles_link'] = 'admin/roles/assign';
$string['assignrolesin'] = 'Tilldela roller i {$a}';
$string['assignrolesrelativetothisuser'] = 'Tilldela roller relativt den här användaren';
$string['backtoallroles'] = 'Tillbaka till listan över alla roller';
$string['backup:anonymise'] = 'Anonymisera användardata vid säkerhetskopiering';
$string['backup:backupactivity'] = 'Aktiviteter för säkerhetskopiering';
$string['backup:backupcourse'] = 'Säkerhetskopiera kurser';
$string['backup:backupsection'] = 'Säkerhetskopiera sektioner';
$string['backup:backuptargethub'] = 'Säkerhetskopiering för hubb';
$string['backup:backuptargetimport'] = 'Säkerhetskopia att importera';
$string['backup:configure'] = 'Konfigurera alternativ för säkerhetskopiering';
$string['backup:downloadfile'] = 'Hämta filer från säkerhetskopieringsområden';
$string['backup:userinfo'] = 'Säkerhetskopiera användardata';
$string['badges:awardbadge'] = 'Tilldela ett märke till en användare';
$string['badges:configurecriteria'] = 'Ställ in/redigera kriterier för att ta ett märke';
$string['badges:configuredetails'] = 'Ställ in/redigera detaljer för märken';
$string['badges:configuremessages'] = 'Konfigurera meddelanden för märken';
$string['badges:createbadge'] = 'Skapa/duplicera märken';
$string['badges:deletebadge'] = 'Ta bort märken';
$string['badges:earnbadge'] = 'Ta märke';
$string['badges:manageglobalsettings'] = 'Hantera globala märkesinställningar';
$string['badges:manageownbadges'] = 'Visa och hantera egna märken';
$string['badges:revokebadge'] = 'Återkalla ett märke från en användare';
$string['badges:viewawarded'] = 'Visa användare som tagit ett specifikt märke utan att kunna tilldela ett märke';
$string['badges:viewbadges'] = 'Visa tillgängliga märken utan att ha tagit dem';
$string['badges:viewotherbadges'] = 'Visa publika märken i andras profiler';
$string['block:edit'] = 'Redigera blockinställningar';
$string['block:view'] = 'Visa block';
$string['blog:create'] = 'Skapa nya blogginlägg';
$string['blog:manageentries'] = 'Redigera och hantera inlägg';
$string['blog:manageexternal'] = 'Redigera och hantera externa bloggar';
$string['blog:search'] = 'Sök blogginlägg';
$string['blog:view'] = 'Visa blogginlägg';
$string['blog:viewdrafts'] = 'Visa utkast till blogginlägg';
$string['calendar:manageentries'] = 'Hantera alla kalenderhändelser';
$string['calendar:managegroupentries'] = 'Hantera händelser i gruppkalendrar';
$string['calendar:manageownentries'] = 'Hantera egna kalenderhändelser';
$string['capabilities'] = 'Behörigheter';
$string['capability'] = 'Behörighet';
$string['category:create'] = 'Skapa kategorier';
$string['category:delete'] = 'Ta bort kategorier';
$string['category:manage'] = 'Hantera kategorier';
$string['category:update'] = 'Uppdatera kategorier';
$string['category:viewhiddencategories'] = 'Se dolda kategorier';
$string['category:visibility'] = 'Se dolda kategorier';
$string['checkglobalpermissions'] = 'Kontrollera tillstånd för system';
$string['checkpermissions'] = 'Kontrollera tillstånd';
$string['checkpermissionsin'] = 'Kontrollera tillstånd i {$a}';
$string['checksystempermissionsfor'] = 'Kontrollera tillstånd på systemnivå för  {$a->fullname}';
$string['checkuserspermissionshere'] = 'Kontrollera vilka tillstånd  {$a->fullname} har i det här sammanhanget {$a->contextlevel}';
$string['chooseroletoassign'] = 'Välj roll att tilldela';
$string['cohort:assign'] = 'Lägg till och ta bort kohortmedlemmar';
$string['cohort:manage'] = 'Skapa, ta bort och flytta kohorter';
$string['cohort:view'] = 'Visa webbplatsövergripande kohorter';
$string['comment:delete'] = 'Ta bort kommentarer';
$string['comment:post'] = 'Publicera kommentarer';
$string['comment:view'] = 'Visa kommentarer';
$string['community:add'] = 'Använd blocket för gemenskap för att söka efter hubbar och hitta kurser';
$string['community:download'] = 'Ladda ner en kurs från blocket för gemenskap';
$string['competency:competencygrade'] = 'Ange bedömd kompetens';
$string['competency:competencymanage'] = 'Hantera kompetensramverk';
$string['competency:competencyview'] = 'Visa kompetensramverk';
$string['competency:coursecompetencyconfigure'] = 'Konfigurera inställningar för kurskompetenser';
$string['competency:coursecompetencygradable'] = 'Ta emot kompetensbedömningar';
$string['competency:coursecompetencymanage'] = 'Hantera kurskompetenser';
$string['competency:coursecompetencyview'] = 'Visa kurskompetenser';
$string['competency:evidencedelete'] = 'Ta bort bevis';
$string['competency:plancomment'] = 'Kommentar studieplan';
$string['competency:plancommentown'] = 'Kommentera egen studieplan';
$string['competency:planmanage'] = 'Hantera studieplaner';
$string['competency:planmanagedraft'] = 'Hantera utkast till studieplaner';
$string['competency:planmanageown'] = 'Hantera egna studieplaner';
$string['competency:planmanageowndraft'] = 'Hantera egna utkast till studieplaner';
$string['competency:planrequestreview'] = 'Begära granskning av studieplan';
$string['competency:planrequestreviewown'] = 'Begära granskning av egen studieplan';
$string['competency:planreview'] = 'Granska studieplan';
$string['competency:planview'] = 'Visa alla studieplaner';
$string['competency:planviewdraft'] = 'Visa utkast till studieplaner';
$string['competency:planviewown'] = 'Visa egna studieplaner';
$string['competency:planviewowndraft'] = 'Visa egna utkast till studieplaner';
$string['competency:templatemanage'] = 'Hantera studieplansmallar';
$string['competency:templateview'] = 'Visa studieplansmallar';
$string['competency:usercompetencycomment'] = 'Kommentera en användares kompetens';
$string['competency:usercompetencycommentown'] = 'Kommentera den egna användarkompetensen';
$string['competency:usercompetencyrequestreview'] = 'Begära granskning av en användares kompetens';
$string['competency:usercompetencyrequestreviewown'] = 'Begära granskning av den egna användarkompetensen';
$string['competency:usercompetencyreview'] = 'Granska en användares kompetens';
$string['competency:usercompetencyview'] = 'Visa användarkompetens';
$string['competency:userevidencemanage'] = 'Hantera verifieringar av tidigare lärande';
$string['competency:userevidencemanageown'] = 'Hantera verifieringar av eget tidigare lärande';
$string['competency:userevidenceview'] = 'Visa verifieringar av användares tidigare lärande';
$string['confirmaddadmin'] = 'Vill du verkligen lägga till <strong>{$a}</strong> som ny administratör på webbplatsen?';
$string['confirmdeladmin'] = 'Vill Du verkligen ta bort användaren <strong>{$a}</strong> från listan över administratörer på webbplatsen?';
$string['confirmroleprevent'] = 'Vill du verkligen ta bort <strong>{$a->role}</strong> från listan över tillåtna roller för funktionsbehörigheten <code>{$a->cap}</code> i kontext {$a->context}?';
$string['confirmroleunprohibit'] = 'Vill du verkligen ta bort <strong>{$a->role}</strong> från listan av icke-tillåtna roller för funktionsbehörigheten <code>{$a->cap}</code> i kontextet {$a->context}?';
$string['confirmunassign'] = 'Är du säker på att du vill ta bort den här rollen för denna användare?';
$string['confirmunassignno'] = 'Avbryt';
$string['confirmunassigntitle'] = 'Bekräfta ändring av roll';
$string['confirmunassignyes'] = 'Ta bort';
$string['context'] = 'Sammanhang';
$string['course:activityvisibility'] = 'Dölj/visa aktiviteter';
$string['course:bulkmessaging'] = 'Skicka ett meddelande till många människor';
$string['course:changecategory'] = 'Ändra kurskategori';
$string['course:changefullname'] = 'Ändra kursens fulla namn';
$string['course:changeidnumber'] = 'Ändra kursens ID-nummer';
$string['course:changeshortname'] = 'Ändra kursens kortnamn';
$string['course:changesummary'] = 'Ändra kursbeskrivning';
$string['course:create'] = 'Skapa kurser';
$string['course:delete'] = 'Ta bort kurser';
$string['course:enrolconfig'] = 'Konfigurera instanser av registreringar i kurser';
$string['course:enrolreview'] = 'Granska kursregistreringar';
$string['course:ignoreavailabilityrestrictions'] = 'Ignorera tillgänglighetsrestriktioner';
$string['course:ignorefilesizelimits'] = 'Använda filer större än begränsningarna tillåter';
$string['course:isincompletionreports'] = 'Visas i slutföranderapporter';
$string['course:manageactivities'] = 'Hantera aktiviteter';
$string['course:managefiles'] = 'Hantera filer';
$string['course:managegrades'] = 'Hantera betyg';
$string['course:managegroups'] = 'Hantera grupper';
$string['course:managescales'] = 'Hantera skalor';
$string['course:markcomplete'] = 'Markera användare som klara i kursslutförandet';
$string['course:movesections'] = 'Flytta sektioner';
$string['course:overridecompletion'] = 'Åsidosätt status för slutförande av aktivitet';
$string['course:publish'] = 'Publicera en kurs i en hubb';
$string['course:renameroles'] = 'Byta namn på roller';
$string['course:request'] = 'Begära nya kurser';
$string['course:reset'] = 'Återställa kurs';
$string['course:reviewotherusers'] = 'Granska andra användare';
$string['course:sectionvisibility'] = 'Kontrollera sektionssynlighet';
$string['course:setcurrentsection'] = 'Ställa in aktuell sektion';
$string['course:tag'] = 'Ändra kursetiketter';
$string['course:update'] = 'Uppdatera kursinställningar';
$string['course:useremail'] = 'Aktivera/inaktivera e-postadress';
$string['course:view'] = 'Visa kurser utan deltagande';
$string['course:viewcoursegrades'] = 'Visa kursbetyg';
$string['course:viewhiddenactivities'] = 'Visa dolda aktiviteter';
$string['course:viewhiddencourses'] = 'Visa dolda kurser';
$string['course:viewhiddensections'] = 'Visa dolda sektioner';
$string['course:viewhiddenuserfields'] = 'Visa dolda användarfält';
$string['course:viewparticipants'] = 'Visa deltagare';
$string['course:viewscales'] = 'Visa skalor';
$string['course:viewsuspendedusers'] = 'Visa inaktiverade användare';
$string['course:visibility'] = 'Dölj/visa kurser';
$string['createrolebycopying'] = 'Skap ny roll genom att kopiera {$a}';
$string['createthisrole'] = 'Skapa den här rollen';
$string['currentcontext'] = 'Nuvarande sammanhang';
$string['currentrole'] = 'Nuvarande roll';
$string['customroledescription'] = 'Beskrivning';
$string['customroledescription_help'] = 'Beskrivningar av standardroller lokaliseras automatiskt om den anpassade beskrivningen är tom.';
$string['customrolename'] = 'Fullständigt namn';
$string['customrolename_help'] = 'Namn på standardroller lokaliseras automatiskt om det anpassade namnet är tomt. Du måste ange ett fullständigt namn för alla anpassade roller.';
$string['defaultrole'] = 'Standardroll';
$string['defaultx'] = 'Standard: {$a}';
$string['defineroles'] = 'Hantera roller';
$string['deletecourseoverrides'] = 'Ta bort alla åsidosättanden i kursen';
$string['deletelocalroles'] = 'Ta bort alla lokala rolltilldelningar';
$string['deleterolesure'] = '<p>Är du säker på att du vill ta bort rollen "{$a->name} ({$a->shortname})"?</p><p>Just nu är den rollen tilldelad till {$a->count} användare.</p>';
$string['deletexrole'] = 'Ta bort rollen {$a}';
$string['duplicaterole'] = 'Duplicera roll';
$string['duplicaterolesure'] = 'Är du säker på att du vill duplicera rollen
"{$a->name} ({$a->shortname})"?';
$string['editingrolex'] = 'Redigerar rollen \'{$a}\'';
$string['editrole'] = 'Redigera roll';
$string['editxrole'] = ' Redigera rollen {$a}';
$string['errorbadrolename'] = 'Felaktigt rollnamn';
$string['errorbadroleshortname'] = 'Felaktigt kortnamn på roll';
$string['errorexistsrolename'] = 'Rollnamnet finns redan';
$string['errorexistsroleshortname'] = 'Rollnamnet finns redan';
$string['errorroleshortnametoolong'] = 'Rollnamnet får inte vara längre än 100 tecken';
$string['eventroleallowassignupdated'] = 'Tillåt rolltilldelning';
$string['eventroleallowoverrideupdated'] = 'Tillåt åsidosättande av roll';
$string['eventroleallowswitchupdated'] = 'Tillåt rollbyte';
$string['eventroleassigned'] = 'Roll tilldelad';
$string['eventrolecapabilitiesupdated'] = 'Funktionsbehörigheter uppdaterade';
$string['eventroledeleted'] = 'Roll borttagen';
$string['eventroleunassigned'] = 'Roll borttagen';
$string['existingadmins'] = 'Aktuella administratörer av webbplats';
$string['existingusers'] = '{$a} befintliga användare';
$string['explanation'] = 'Förklaring';
$string['export'] = 'Exportera';
$string['extusers'] = 'Befintliga användare';
$string['extusersmatching'] = 'Befintliga användare som matchar \'{$a}\'';
$string['filter:manage'] = 'Hantera lokala filterinställningar';
$string['frontpageuser'] = 'Användare som är autentiserade på ingångssidan';
$string['frontpageuserdescription'] = 'Alla användare som är inloggade på kursens ingångssida.';
$string['globalrole'] = 'Systemroll';
$string['globalroleswarning'] = 'Varning! Vilka roller Du än tilldelar från den här sidan kommer att vara giltiga för de tilldelade användarna globalt över hela webbplatsen, inklusive ingångssidan (första/hem) och alla kurser.';
$string['gotoassignroles'] = 'Gå till \'Tilldela roller\' för det här {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Gå till \'Tilldela systemroller\'';
$string['grade:edit'] = 'Redigera betyg';
$string['grade:export'] = 'Exportera betyg';
$string['grade:hide'] = 'Dölj/visa betyg';
$string['grade:import'] = 'Importera betyg';
$string['grade:lock'] = 'Lås betyg eller komponenter';
$string['grade:manage'] = 'Hantera betygsobjekt';
$string['grade:managegradingforms'] = 'Hantera avancerade betygssättningsmetoder';
$string['grade:manageletters'] = 'Hantera bokstavsbetyg';
$string['grade:manageoutcomes'] = 'Hantera betygsresultat';
$string['grade:managesharedforms'] = 'Hantera mallar för avancerade betygssättningsmetoder';
$string['grade:override'] = 'Åsidosätta betyg';
$string['grade:sharegradingforms'] = 'Dela formulär för avancerade betygssättningsmetoder som en mall';
$string['grade:unlock'] = 'Låsa upp betyg eller komponenter';
$string['grade:view'] = 'Visa egna betyg';
$string['grade:viewall'] = 'Visa betyg för övriga användare';
$string['grade:viewhidden'] = 'Visa dolda betyg för ägaren';
$string['highlightedcellsshowdefault'] = 'Behörigheterna som markeras i tabellen nedan är standardvärdena för rollarketypen som är markerad ovan.';
$string['highlightedcellsshowinherit'] = 'De markerade cellerna i tabellen nedan visar behörigheten (om någon) som kommer att ärvas. Bortsett från de funktioner vars tillstånd du faktiskt vill ändra, bör du lämna allt inställt på Ärv.';
$string['inactiveformorethan'] = 'Inaktiv i mer än {$a->timeperiod}';
$string['ingroup'] = 'i gruppen "{$a->group}"';
$string['inherit'] = 'Ärv';
$string['invalidpresetfile'] = 'Ogiltig definitionsfil för roll';
$string['legacy:admin'] = 'ÄLDRE ROLL: Administratör';
$string['legacy:coursecreator'] = 'ÄLDRE ROLL: Kursutvecklare';
$string['legacy:editingteacher'] = 'ÄLDRE ROLL: Lärare (redigerande)';
$string['legacy:guest'] = 'ÄLDRE ROLL: Gäst';
$string['legacy:student'] = 'ÄLDRE ROLL: Student';
$string['legacy:teacher'] = 'ÄLDRE ROLL: Lärare (icke-redigerande)';
$string['legacy:user'] = 'ÄLDRE ROLL: Autentiserad användare';
$string['legacytype'] = 'Äldre rolltyp';
$string['listallroles'] = 'Lista alla roller';
$string['localroles'] = 'Lokalt tilldelade roller';
$string['mainadmin'] = 'Huvudadministratör';
$string['mainadminset'] = 'Ställ in huvudadministratör';
$string['manageadmins'] = 'Administrera administratörer på webbplatsnivå';
$string['manager'] = 'Chef';
$string['manageroles'] = 'Hantera roller';
$string['maybeassignedin'] = 'Kontexttyper där denna roll kan tilldelas';
$string['morethan'] = 'Mer än {$a}';
$string['multipleroles'] = 'Flera roller';
$string['my:configsyspages'] = 'Konfigurera systemmallarna för MittMoodle-sidorna';
$string['my:manageblocks'] = 'Administrera sidblock för MittMoodle';
$string['neededroles'] = 'Roller med tillstånd';
$string['nocapabilitiesincontext'] = 'Det finns inte några tillgängliga behörigheter i det här sammanhanget';
$string['noneinthisx'] = 'Ingen i den här {$a}';
$string['noneinthisxmatching'] = 'Inga användare som matchar \'{$a->search}\' i den här {$a->contexttype}';
$string['norole'] = 'Ingen roll';
$string['noroleassignments'] = 'Den här användaren har inga roller någonstans på den här webbplatsen.';
$string['noroles'] = 'Inga roller';
$string['notabletoassignroleshere'] = 'Du har inte behörighet att tilldela några roller här.';
$string['notabletooverrideroleshere'] = 'Du kan inte att åsidosätta behörigheter på roller här';
$string['notes:manage'] = 'Hantera anteckningar';
$string['notes:view'] = 'Visa anteckningar';
$string['notset'] = 'Ej specificerad';
$string['overrideanotherrole'] = 'Åsidosätt en annan roll';
$string['overridecontext'] = 'Åsidosätt sammanhang';
$string['overridepermissions'] = 'Överskrid tillstånd';
$string['overridepermissions_help'] = '<p>Överskridanden är de specifika tillstånd som är utformade för att överskrida en roll i ett specifikt sammanhang; vilket innebär att du kan modifiera dina tillstånd så som du önskar. </p> <p> i normalfallet är det så att användare som har tilldelats rollen som student i din kurs kan inleda nya diskussionsämnen. Om du då har ett speciellt forum där du vill förhindra den kapaciteten då kan du ange ett överskridande som FÖRHINDRAR att studenter kan använda den kapaciteten att "Inleda nya diskussionsämnen". </p> <p> Överskridanden kan också användas för att "öppna upp" delar av din webbplats och dina kurser så att användare får utökade tillstånd där du finner det motiverat. Du kan t.ex. tänkas vilja experimentera genom att ge studenter kapacitetet att sätta betyg på en del uppgifter. </p> <p> Gränssnittet liknar det som du använder för att definiera roller, förutom det att ibland så visas bara relevanta kapaciteter, och du kommer också att upptäcka att en del kapaciteter framhävs särskilt för att visa dig vilket tillståndet för den rollen skulle vara om det INTE fanns något aktivt överskridande (dvs när ditt överskridande är inställt till ÄRV). </p> <p> See also <a href="help.php?file=roles.html">Roller</a>, <a href="help.php?file=contexts.html">Sammanhang</a>, <a href="help.php?file=assignroles.html">Tilldela roller</a> and <a href="help.php?file=permissions.html">Tillstånd</a>. </p>';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['overridepermissionsforrole'] = 'Överskrid tillstånden för rollen {$a->role}\' i {$a->context}';
$string['overridepermissionsin'] = 'Överskrid tillstånd i {$a}';
$string['overrideroles'] = 'Åsidosätt roller';
$string['overriderolesin'] = 'Åsidosätt roller i {$a}';
$string['overrides'] = 'Åsidosättningar';
$string['overridesbycontext'] = 'Åsidosättningar (per kontext)';
$string['permission'] = 'Tillstånd';
$string['permission_help'] = '<p> Tillstånd är de inställningar som Du medger för vissa specifika kapaciteter. </p> <p> Det kan t.ex. vara kapaciteten att \'Starta ett nytt diskussionsämne\' (i forum). </p> <p> I varje roll kan Du välja att ställa in tillståndet för en sådan kapacitet till ett av fyra värden: <dl> <dt>INTE INSTÄLLT</dt> <dd>Detta är, normalt sett, det förinställda standardvärdet. Det är en neutral inställning som betyder \'använd de inställningar som redan gäller för användaren\'. Om någon blir tilldelad en roll (t.ex. i en kurs) som har detta tillstånd för en kapacitet då kommer det faktiska tillstånd som de kommer att ha bara att vara samma tillstånd som de har i det högre sammanhanget (t.ex. på kategori- eller webbplatsnivå). Och i slutänden blir det så att, om rollen inte medger ett tillstånd på någon nivå så kommer användaren inte att ha något tillstånd för den kapaciteten. </dd> <dt>TILLÅT</dt> <dd>Om Du väljer detta så innebär det att Du medger tillstånd för den här kapaciteten till de som har tilldelats den här rollen. Detta tillstånd är tillämpbart på det sammanhang där denna roll tilldelas - och för alla \'lägre\' sammanhang. Om det här t.ex. är en roll som \'Lärande\' som är tilldelad en kurs då kommer de som har rollen att kunna \'Starta nytt diskussionsämne\' i alla forum i den kursen. Detta FÖRUTOM i de fall då något forum innehåller ett överskridande eller en ny uppgift med ett Förhindra eller Förbjud-attribut för den här kapaciteten.</dd> <dt>FÖRHINDRA</dt> <dd>Om Du väljer detta så innebär det att Du tar bort tillståndet för den här kapaciteten även om användarna med denna roll skulle ha kvar tillståndet på en högre nivå. </dd> <dt>FÖRBJUD</dt> <dd>Det här behöver Du sällan använda men någon gång kan Du tänkas vilja neka tillstånd för en roll helt och hållet och det så att det INTE går att överskrida det på något sätt i ett \'lägre\' sammanhang. Ett bra exempel är när en sysadmin vill förhindra en person från att starta några nya diskussionsämnen på webbplatsen överhuvudtaget. I det fallet kan de skapa en roll där denna kapacitet är inställd till \'Förbjud\' och sedan tilldela den personen rollen på webbplatsnivå. </dd> </dl> </p> <p> Tillstånd i ett \'lägre\' sammanhang kommer generellt sett att överskrida allting i ett \'högre\' sammanhang (detta är tillämpbart på överskridanden och tilldelade roller). Undantaget är FÖRBJUD som inte kan överskridas i lägre sammanhang. </p> <p> Om två roller skulle tilldelas samma person i ett visst givet sammanhang, den ena med TILLÅT och den andra med FÖRHINDRA - vilken är det då som kommer att gälla? I det här fallet kommer Moodle att inspektera trädet för sammanhang och leta efter \'något som kan avgöra det hela\'. </p> <p> Om t.ex. en student har två roller i en kurs; en som tillåter honom/henne att starta nya diskussionsämnen och en som förhindrar detta. I det här fallet kontrollerar vi sammanhangen på kategori- och webbplatsnivå för att hitta något annat definierat tillstånd som kan hjälpa oss att avgöra saken. Om vi inte kan hitta någonting så är det tillståndet FÖRHINDRA som gäller som förinställt standardvärde. Detta därför att de två tillstånden tar ut varandra och därmed har Du inget tillstånd. </p> <p> Lägg märke till att kontot för gästanvändare normalt sett förhindrar gäster från att bidra med innehåll, (t.ex. i forum, kalendrar, bloggar osv) även om det har tilldelats tillståndet att göra det. <p> Se även <a href="help.php?file=roles.html">Roller</a>, <a href="help.php?file=contexts.html">Sammanhang</a>, <a href="help.php?file=assignroles.html">Tilldela roller</a> and <a href="help.php?file=overrides.html">Överskridanden</a>. </p>';
$string['permissions'] = 'Tillstånd';
$string['permissionsforuser'] = 'Tillstånd för användaren {$a}';
$string['permissionsincontext'] = 'Tillstånd i {$a}';
$string['portfolio:export'] = 'Exportera till portföljer';
$string['potentialusers'] = '{$a} potentiella användare';
$string['potusers'] = 'Möjliga användare';
$string['potusersmatching'] = 'Möjliga användare som matchar \'{$a}\'';
$string['prevent'] = 'Förhindra';
$string['privacy:metadata:preference:showadvanced'] = 'Hantera knappen för avancerat läge';
$string['privacy:metadata:role_assignments'] = 'Rolltilldelningar';
$string['privacy:metadata:role_assignments:component'] = 'Pluginmodul ansvarig för rolltildelning. Tom om tilldelad manuellt.';
$string['privacy:metadata:role_assignments:itemid'] = 'ID för den registrerings-/autentiseringsinstans som är ansvarig för denna rolltilldelning';
$string['privacy:metadata:role_assignments:modifierid'] = 'ID för den användare som skapade eller ändrade denna rolltilldelning';
$string['privacy:metadata:role_assignments:roleid'] = 'Roll-ID';
$string['privacy:metadata:role_assignments:tableexplanation'] = 'Denna tabell lagrar de tilldelade rollerna för varje kontext.';
$string['privacy:metadata:role_assignments:timemodified'] = 'Datum då rolltilldelningen skapades eller ändrades.';
$string['privacy:metadata:role_assignments:userid'] = 'Användar-ID';
$string['privacy:metadata:role_capabilities'] = 'Funktionsbehörigheter för roll';
$string['privacy:metadata:role_capabilities:capability'] = 'Funktionsbehörighetens namn';
$string['privacy:metadata:role_capabilities:modifierid'] = 'ID för användare som skapade eller ändrade funktionsbehörigheten';
$string['privacy:metadata:role_capabilities:permission'] = 'Rättigheterna för en funktionsbehörighet: ärv, tillåt, förhindra eller förbjud.';
$string['privacy:metadata:role_capabilities:roleid'] = 'Rollens ID';
$string['privacy:metadata:role_capabilities:tableexplanation'] = 'Funktionsbehörigheter och åsidosatta funktionsbehörigheter för en specifik roll i en specifik kontext.';
$string['privacy:metadata:role_capabilities:timemodified'] = 'Datum då funktionsbehörigheten skapades eller ändrades.';
$string['privacy:metadata:role_cohortroles'] = 'Roller-Kohortroller';
$string['prohibit'] = 'Förbjud';
$string['prohibitedroles'] = 'Förbjuden';
$string['question:add'] = 'Lägg till nya frågor';
$string['question:config'] = 'Konfigurera frågetyper';
$string['question:editall'] = 'Redigera alla frågor';
$string['question:editmine'] = 'Redigera dina egna frågor';
$string['question:flag'] = 'Flagga frågor då man försök besvara dem';
$string['question:managecategory'] = 'Redigera frågekategorier';
$string['question:moveall'] = 'Flytta alla frågor';
$string['question:movemine'] = 'Flytta egna frågor';
$string['question:useall'] = 'Använd alla frågor';
$string['question:usemine'] = 'Använd dina egna frågor';
$string['question:viewall'] = 'Visa alla frågor';
$string['question:viewmine'] = 'Visa dina egna frågor';
$string['rating:rate'] = 'Lägg till betyg till objekt';
$string['rating:view'] = 'Visa ditt sammanlagda betyg';
$string['rating:viewall'] = 'Visa alla \'råa\' bedömningar som har givits av enskilda';
$string['rating:viewany'] = 'Visa de sammanlagda bedömningar som någon har fått';
$string['resetrole'] = 'Återställ';
$string['resettingrole'] = 'Återställer roll \'{$a}\'';
$string['restore:configure'] = 'Konfigurera återställningsslternativ';
$string['restore:createuser'] = 'Skapa användare vid återställning';
$string['restore:restoreactivity'] = 'Återställningsaktiviteter';
$string['restore:restorecourse'] = 'Återställa kurser';
$string['restore:restoresection'] = 'Återställa sektioner';
$string['restore:restoretargethub'] = 'Återställ från filer som är markerade för hubb';
$string['restore:restoretargetimport'] = 'Återställa från filer som är markerade för import';
$string['restore:rolldates'] = 'Får förskjuta konfigureringsdatum för aktiviteter vid återställning';
$string['restore:uploadfile'] = 'Ladda upp filer till områden för säkerhetskopiering';
$string['restore:userinfo'] = 'Återställa användardata';
$string['restore:viewautomatedfilearea'] = 'Återställa kurser från automatiska säkerhetskopieringar';
$string['risks'] = 'Risker';
$string['role:assign'] = 'Tilldela roller till användare';
$string['role:manage'] = 'Skapa och hantera roller';
$string['role:override'] = 'Översskrid tillstånd för andra';
$string['role:review'] = 'Granska andras behörigheter';
$string['role:safeoverride'] = 'Åsidosätta säkra behörigheter för andra';
$string['role:switchroles'] = 'Byta till andra roller';
$string['roleallowheader'] = 'Tillåt roll:';
$string['roleallowinfo'] = 'Välj en roll att lägga till listan med tillåtna roller i kontexten {$a->context}, funktionsbehörighet <code>{$a->cap}</code>:';
$string['roleassignments'] = 'Rolltilldelningar';
$string['roledefinitions'] = 'Rolldefinitioner';
$string['rolefullname'] = 'Namn';
$string['roleincontext'] = '{$a->role} i {$a->context}';
$string['roleprohibitheader'] = 'Förbjud roll';
$string['roleprohibitinfo'] = 'Välj en roll att lägga till listan med förbjudna roller i kontexten {$a->context}, funktionsbehörighet <code>{$a->cap}</code>:';
$string['rolerepreset'] = 'Använd förinställningar för roll';
$string['roleresetdefaults'] = 'Standardvärden';
$string['roleresetrole'] = 'Använd roll eller arketyp';
$string['rolerisks'] = 'Rollrisker';
$string['roles'] = 'Roller';
$string['roles_help'] = '<p> En roll är en samling tillstånd som har definierats för hela systemet. Du kan tilldela en viss roll till specifika användare i specifika sammanhang. </p> <p> Du kan t.ex. ha en roll som kallas för "lärare" som är inställd så att den ger lärare tillstånd att göra vissa saker och andra inte. När en sådan roll väl finns så kan du tilldela den till någon i en kurs för att göra dem till "(distans)lärare. Du skulle även kunna tilldela rollen till användare som kan utöva den i en kurskategori så att de kan undervisa på alla kurser i den kategorin. Du kan också tilldela någon rollen i ett mycket avgränsat och specifikt sammanhang som t.ex. bara i ett visst forum. </p> <p> En roll måste ha ett <strong>namn</strong>. Om du behöver ett namn för rollen på ett flertal språk så kan du använda multilang syntax som t.ex. <pre> &lt;span lang="en"&gt;Teacher&lt;/span&gt; &lt;span lang="es_es"&gt;Profesor&lt;/span&gt; </pre>Om du gör detta så måste du se till att inställningen "filtrera strängar" är aktiverad i din installation. </p> <p><strong>Kortnamnet</strong> är nödvändigt för andra plugin-program i Moodle som kan behöva referera till dina roller (t.ex. när du laddar upp användare från en fil eller när du gör inställningar för registrering via ett plugin-program för det). </p> <p> <strong>Beskrivningen</strong> är helt enkelt till för att du ska kunna beskriva din roll med egna ord så att var och en kan förstå syftet med den rollen. </p> <p> Se även <a href="help.php?file=contexts.html">Sammanhang</a>, <a href="help.php?file=permissions.html">Tillstånd</a>, <a href="help.php?file=assignroles.html">Tilldela roller</a> and <a href="help.php?file=overrides.html">Överskridanden</a>. </p>';
$string['roles_link'] = 'roles';
$string['roleselect'] = 'Välj roll';
$string['rolesforuser'] = 'Roller för {$a}';
$string['roleshortname'] = 'Kortnamn';
$string['roleshortname_help'] = 'Kortnamnet för en roll är en lågnivåidentifierare där enbart alfanumeriska ASCII-tecken är tillåtna. Ändra inte kortnamnet på standardroller.';
$string['roletoassign'] = 'Roll att tilldela';
$string['roletooverride'] = 'Roll att åsidosätta';
$string['safeoverridenotice'] = 'OBS! Funktionsbehörigheter vilka medför högre risker är låsta eftersom du endast är behörig att åsidosätta säkra funktionsbehörigheter.';
$string['search:query'] = 'Utföra webbplatsövergripande sökningar';
$string['selectanotheruser'] = 'Välj annan användare';
$string['selectauser'] = 'Välj en användare';
$string['selectrole'] = 'Välj en roll';
$string['showallroles'] = 'Visa alla roller';
$string['showthisuserspermissions'] = 'Visa behörigheter';
$string['site:accessallgroups'] = 'Tillträde till alla grupper';
$string['site:approvecourse'] = 'Godkänna skapande av kurs';
$string['site:backup'] = 'Säkerhetskopiera kurser';
$string['site:config'] = 'Ändra webbplatskonfigurationen';
$string['site:configview'] = 'Visa hela trädet i webbplatsadministrationen (dock inte själva sidorna i det)';
$string['site:deleteanymessage'] = 'Ta bort valfria meddelanden på webbplatsen';
$string['site:deleteownmessage'] = 'Ta bort meddelanden skickade av och till användaren';
$string['site:doanything'] = 'Tillåten att göra allting';
$string['site:doclinks'] = 'Visa länkar till dokument utanför webbplatsen';
$string['site:forcelanguage'] = 'Åsidosätta kursspråk';
$string['site:import'] = 'Importera andra kurser i en kurs';
$string['site:maintenanceaccess'] = 'Nå webbplatsen då den är i underhållsläge';
$string['site:manageallmessaging'] = 'Lägga till, blockera eller tillåta kontakter för användare';
$string['site:manageblocks'] = 'Hantera block på en sida';
$string['site:mnetloginfromremote'] = 'Logga in från en annan applikation via MNet';
$string['site:mnetlogintoremote'] = 'Flytta till en annan applikation via MNet';
$string['site:readallmessages'] = 'Läsa alla meddelanden på webbplatsen';
$string['site:restore'] = 'Återställa kurser';
$string['site:sendmessage'] = 'Skicka meddelanden till vilken användare som helst';
$string['site:trustcontent'] = 'Lita på inskickat innehåll';
$string['site:uploadusers'] = 'Ladda upp nya användare från fil';
$string['site:viewfullnames'] = 'Alltid se fullständiga användarnamn';
$string['site:viewparticipants'] = 'Visa deltagare';
$string['site:viewreports'] = 'Visa rapporter';
$string['site:viewuseridentity'] = 'Se den fullständiga användaridentiteten i listor';
$string['siteadministrators'] = 'Webbplatsadministratörer';
$string['tag:edit'] = 'Redigera befintliga etiketter';
$string['tag:editblocks'] = 'Redigera block på etikettsidor';
$string['tag:flag'] = 'Flagga etiketter som olämpliga';
$string['tag:manage'] = 'Hantera etiketter';
$string['thisnewrole'] = 'Den här nya rollen';
$string['thisusersroles'] = 'Den här användarens rolltilldelningar';
$string['unassignarole'] = 'Ta bort roll {$a}';
$string['unassignconfirm'] = 'Vill du verkligen ta bort rollen "{$a->role}" från "{$a->user}"?';
$string['unassignerror'] = 'Ett fel inträffade då rollen {$a->role} togs bort från användaren {$a->user}.';
$string['user:changeownpassword'] = 'Ändra eget lösenord';
$string['user:create'] = 'Skapa användare';
$string['user:delete'] = 'Ta bort användare';
$string['user:editmessageprofile'] = 'Redigera användarens meddelandeprofil';
$string['user:editownmessageprofile'] = 'Redigera användarens egna meddelandeprofil';
$string['user:editownprofile'] = 'Redigera egen användarprofil';
$string['user:editprofile'] = 'Redigera användarprofil';
$string['user:ignoreuserquota'] = 'Ignorera gräns för användarkvot';
$string['user:loginas'] = 'Logga in som andra användare';
$string['user:manageblocks'] = 'Hantera block i andras användarprofil';
$string['user:manageownblocks'] = 'Hantera block i den egna publika användarprofilen';
$string['user:manageownfiles'] = 'Hantera filer i egna privata filareor';
$string['user:managesyspages'] = 'Konfigurera standardlayouten för publika användarprofilsidor';
$string['user:readuserblogs'] = 'Visa alla användarbloggar';
$string['user:readuserposts'] = 'Visa alla foruminlägg från användare';
$string['user:update'] = 'Uppdatera användarprofiler';
$string['user:viewalldetails'] = 'Visa fullständig användarinformation';
$string['user:viewdetails'] = 'Visa användarprofiler';
$string['user:viewhiddendetails'] = 'Visa dolda detaljer hos användare';
$string['user:viewlastip'] = 'Visa användarens senaste IP-adress';
$string['user:viewuseractivitiesreport'] = 'Visa användares aktivitetsrapporter';
$string['user:viewusergrades'] = 'Visa användares betyg';
$string['usersfrom'] = 'Användare från {$a}';
$string['usersfrommatching'] = 'Användare från {$a->contextname} som matchar \'{$a->search}\'';
$string['usersinthisx'] = 'Användare i {$a}';
$string['usersinthisxmatching'] = 'Användare i {$a->contextname} som matchar \'{$a->search}\'';
$string['userswithrole'] = 'Alla användare med en roll';
$string['userswiththisrole'] = 'Användare med rollen';
$string['useshowadvancedtochange'] = 'Använd \'Visa avancerat\' för att ändra';
$string['viewingdefinitionofrolex'] = 'Visar definitionen av rollen \'{$a}\'';
$string['viewrole'] = 'Visa rolldetaljer';
$string['webservice:createmobiletoken'] = 'Skapa webbtjänsttoken för mobil åtkomst';
$string['webservice:createtoken'] = 'Skapa webbtjänsttoken';
$string['webservice:managealltokens'] = 'Hantera alla användares webbtjänsttoken';
$string['whydoesuserhavecap'] = 'Varför har {$a->fullname} funktionsbehörigheten <code>{$a->capability}</code> i kontexten {$a->context}?';
$string['whydoesusernothavecap'] = 'Varför saknar {$a->fullname} funktionsbehörigheten <code>{$a->capability}</code> i kontexten {$a->context}?';
$string['xroleassignments'] = '{$a}’s roller';
$string['xuserswiththerole'] = 'Användare med rollen "{$a->role}"';
