<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_trigger', language 'sv', version '3.4'.
 *
 * @package     tool_trigger
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Åtgärd';
$string['active'] = 'Aktiv';
$string['addworkflow'] = 'Nytt händelseutlöst arbetsflöde';
$string['areatomonitor'] = 'Bevakningsområde';
$string['areatomonitor_help'] = 'Moodleområdet som innehåller händelsen som arbetsflödet ska utlösas för.';
$string['availablefields'] = 'Tillgängliga fält';
$string['badstepclass'] = 'Felaktigt stegklassnamn';
$string['badsteptype'] = 'Felaktig stegtyp';
$string['cachedef_eventsubscriptions'] = 'Cache för Tool Trigger händelseprenumeration';
$string['cleanupsettings'] = 'Uppstädningsinställningar';
$string['cleanupsettingsdesc'] = 'Följande inställningar styr uppstädningsaktiviteter för den här pluginmodulen.';
$string['cli_extractfields'] = 'Extraherar fält för inlärda händelser från databas…';
$string['cli_filefail'] = 'Kunde inte skriva till fil: {$a}';
$string['cli_filesummary'] = 'Fil sparades till: {$a}';
$string['cli_writingfile'] = 'Sparar {$a} händelsefältdefinitioner till fil…';
$string['core'] = 'Kärna';
$string['deleterule'] = 'Ta bort regel';
$string['deletestep'] = 'Ta bort steg';
$string['description'] = 'Beskrivning';
$string['downloadrule'] = 'Ladda ned regel';
$string['draft'] = 'Utkast';
$string['draftmode'] = 'Utkastläge';
$string['draftmode_help'] = 'Använd utkastläget för att testa arbetsflödets utlösare.';
$string['duplicatedworkflowname'] = '{$a} (kopia)';
$string['duplicaterule'] = 'Dubblettregel';
$string['editrule'] = 'Redigera regel';
$string['editsettings'] = 'Arbetsflödesinställningar';
$string['editstep'] = 'Redigera steg';
$string['editworkflow'] = 'Redigera händelseutlöst arbetsflöde';
$string['emailactionstepdesc'] = 'Steg för att skicka e-post';
$string['emailactionstepname'] = 'E-post';
$string['emailcontent'] = 'Innehåll';
$string['emailcontent_help'] = 'Innehåll att använda i meddelandet';
$string['emailsubject'] = 'Ämne';
$string['emailsubject_help'] = 'Ämnestexten i meddelandet';
$string['emailto'] = 'Till';
$string['emailto_help'] = 'Meddelandemottagare';
$string['erroreditstep'] = 'Något gick fel då arbetsflödessteget skulle sparas. Vänligen försök igen.';
$string['errorimportworkflow'] = 'Något gick fel då arbetsflödessteget skulle importeras. Vänligen försök igen.';
$string['errorsavingworkflow'] = 'Något gick fel då arbetsflödet skulle sparas. Vänligen försök igen.';
$string['event'] = 'Händelse';
$string['eventfields'] = 'Händelsefält';
$string['eventtomonitor'] = 'Händelse att bevaka';
$string['eventtomonitor_help'] = 'Moodlehändelsen som ska utlösa arbetsflödet.';
$string['filter'] = 'Filter';
$string['httpostactionheaders'] = 'Rubriker';
$string['httpostactionheaders_help'] = 'Rubriker att bifoga begäran.';
$string['httpostactionparams'] = 'Parametrar';
$string['httpostactionparams_help'] = 'Parametrarna som ska bifogas begäran.';
$string['httpostactionurl'] = 'URL';
$string['httpostactionurl_help'] = 'URL att posta data till.';
$string['httppostactionstepdesc'] = 'Steg för att tillåta Moodle-arbetsflöden skicka data till en HTTP/S-ändpunkt.';
$string['httppostactionstepname'] = 'HTTP Post';
$string['importmodaltitle'] = 'Importera arbetsflöde från fil';
$string['importworkflow'] = 'Importera arbetsflöde';
$string['invalidjson'] = 'Arbetsflödesfilen innehåller ogiltig JSON-kod och kan inte importeras';
$string['invalidversion'] = 'Arbetsflödesfilen är inte kompatibel med den här versionen av pluginmodulen';
$string['jsonencode'] = 'JSON-formaterade parametrar';
$string['jsonencode_help'] = 'Om aktiverat JSON-formateras parameterfältet.';
$string['lasttriggered'] = 'Senast utlöst';
$string['learning'] = 'Aktivera inlärningsläge';
$string['learning_help'] = 'Inlärningsläget samlar in data över tillgängliga fält hos utlösta händelser';
$string['learningsettings'] = 'Inställningar för inlärningsläge';
$string['learningsettingsdesc'] = 'Varje Moodle-händelse innehåller en uppsättning fält som kan användas som platshållare i arbetsflödet som utlöses för den händelsen.<br/>
Den här pluginmodulen levereras med en fördefinierad uppsättning platshållare för vissa Moodle-kärnhändelser. Om du aktiverar inlärningsläget uppdateras listan över platshållare som kan utnyttjas för Moodle -händelser.<br/><br/>
Den här inställningen kan orsaka problem med prestandan hos Moodle och bör endast aktiveras när det finns händelser i pluginmoduler som inte har befintliga
platshållardefinitioner tillgängliga. <br/>
Se dokumentationen för pluginmodulen för mer information.';
$string['lookup'] = 'Uppslag';
$string['manage'] = 'Hantera';
$string['manageworkflow'] = 'Hantera arbetsflöde';
$string['messageprovider:tool_trigger'] = 'Händelsenotiser';
$string['modaltitle'] = 'Lägg till steg.';
$string['movestepdown'] = 'Flytta steg mot slutet';
$string['movestepup'] = 'Flytta steg mot starten';
$string['name'] = 'Namn';
$string['noavailablefields'] = 'Inga fält tillgängliga. Överväg att aktivera inlärningsläget.';
$string['noworkflowfile'] = 'Hittade ingen arbetsflödesfil';
$string['numsteps'] = 'Steg';
$string['outputprefix'] = 'Prefix för tillagda fält';
$string['pluginname'] = 'Händelseutlösare';
$string['pluginname_help'] = 'Utlösande av händelser för Moodle';
$string['pluginsettings'] = 'Inställningar';
$string['privacy:metadata:events'] = 'Data från bevakade Moodle-händelser';
$string['privacy:metadata:events:anonymous'] = 'Om händelsen flaggades som anonym';
$string['privacy:metadata:events:eventname'] = 'Händelsenamn';
$string['privacy:metadata:events:ip'] = 'IP-adressen som användes vid tidpunkten för händelsen';
$string['privacy:metadata:events:origin'] = 'Händelsekälla';
$string['privacy:metadata:events:other'] = 'Ytterligare information om händelsen';
$string['privacy:metadata:events:realuserid'] = 'Det faktiska användar-ID:t bakom händelsen då användaren dolts.';
$string['privacy:metadata:events:relateduserid'] = 'ID för användare relaterad till denna händelse';
$string['privacy:metadata:events:timecreated'] = 'Tidpunkt då händelsen inträffade';
$string['privacy:metadata:events:userid'] = 'ID för användaren som utlöste den här händelsen';
$string['privacy:path:events'] = '';
$string['step_action_email:privacy:desc'] = 'Denna pluginmodul kan konfigureras till att skicka E-postmeddelanden innehållandes data från Moodle.';
$string['step_action_httppost:privacy:desc'] = 'Denna pluginmodul kan konfigureras till att skicka HTTP-begäranden till externa adresser innehållandes data från Moodle.';
$string['step_action_logdump_desc'] = 'Detta steg skriver händelse- och arbetsflödesstegdata till cron-loggen. (Främst användbart vid testning).';
$string['step_action_logdump_name'] = 'Cron-logg';
$string['step_filter_fail_desc'] = 'Ett steg som alltid fallerar. (Främst användbart vid testning.)';
$string['step_filter_fail_name'] = 'Fallera';
$string['step_lookup_course:privacy:coursedata_desc'] = 'Data om kurser, inklusive id, kursnamn, start- och slutdatum etc.';
$string['step_lookup_course_courseidfield'] = 'Kurs-ID datafält';
$string['step_lookup_course_desc'] = 'Detta steg hämtar data för en kurs.';
$string['step_lookup_course_name'] = 'Kursuppslag';
$string['step_lookup_user:privacy:userdata_desc'] = 'Persondata för användare, som t.ex. användarnamn, e-postadresser etc.';
$string['step_lookup_user_desc'] = 'Detta steg hämtar data för en användare.';
$string['step_lookup_user_name'] = 'Användaruppslag';
$string['step_lookup_user_nodeleted'] = 'Avsluta om användaren tagits bort?';
$string['step_lookup_user_useridfield'] = 'Användar-ID datafält';
$string['stepclass'] = 'Steg';
$string['stepclass_help'] = 'Välj steg att använda.';
$string['stepdescription'] = 'Beskrivning';
$string['stepdescription_help'] = 'En beskrivande benämning för detta steg.';
$string['stepmodalbutton'] = 'Lägg till steg';
$string['stepname'] = 'Namn';
$string['stepname_help'] = 'Namn på det här arbetsflödessteget.';
$string['steprequired'] = 'Arbetsflödet måste innehålla minst ett steg.';
$string['steptype'] = 'Stegtyp';
$string['steptype_help'] = 'Stegtyp att använda.';
$string['taskcleanup'] = 'Ta bort gamla bearbetade händelser';
$string['tasklearn'] = 'Lär om fälten i sparade händelser.';
$string['tasklearnstart'] = 'Påbörjar bearbetning av händelsefält-extraktion…';
$string['taskprocessworkflows'] = 'Schemalagd bakgrundsaktivitet för bearbetning av arbetsflöden.';
$string['timetocleanup'] = 'Tid innan rensning av gamla händelser';
$string['timetocleanup_help'] = 'Denna inställning anger tiden som lyckade arbetsflödeskörningar behålls i databasen innan de tas bort.';
$string['trigger:manageworkflows'] = 'Skapa och konfigurera automatiskt händelseutlösta arbetsflöden';
$string['workflowactive'] = 'Arbetsflöde aktivt';
$string['workflowactive_help'] = 'Endast aktiva arbetsflöden bearbetas när en händelse utlöses.';
$string['workflowcopysuccess'] = 'Arbetsflödet kopierades';
$string['workflowdeleteareyousure'] = 'Är du säker på att du vill ta bort arbetsflödet "<strong>{$a}</strong>"?';
$string['workflowdeletesuccess'] = 'Arbetsflödet borttaget';
$string['workflowdescription'] = 'Beskrivning';
$string['workflowdescription_help'] = 'En kort beskrivning av syftet med det här arbetsflödet.';
$string['workflowfile'] = 'Arbetsflödesfil';
$string['workflowimported'] = 'Arbetsflödet importerades.';
$string['workflowname'] = 'Namn';
$string['workflowname_help'] = 'Det fullständiga namnet på det här arbetsflödet.';
$string['workflowoverview'] = 'Översikt';
